Debian Bug report logs - #732180
ITP: tuskar -- control how and where OpenStack services are deployed

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Thomas Goirand <zigo@debian.org>

Date: Sun, 15 Dec 2013 08:39:01 UTC

Owned by: Thomas Goirand <zigo@debian.org>

Severity: wishlist

Fixed in version tuskar/0.2.1-1

Done: Thomas Goirand <zigo@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, openstack-devel@lists.alioth.debian.org, wnpp@debian.org:
Bug#732180; Package wnpp. (Sun, 15 Dec 2013 08:39:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Thomas Goirand <zigo@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, openstack-devel@lists.alioth.debian.org, wnpp@debian.org. (Sun, 15 Dec 2013 08:39:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Thomas Goirand <zigo@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: tuskar -- control how and where OpenStack services are deployed
Date: Sun, 15 Dec 2013 16:34:04 +0800
Package: wnpp
Severity: wishlist
Owner: Thomas Goirand <zigo@debian.org>

* Package name    : tuskar
  Version         : 0.0.5
  Upstream Author : OpenStack Development Mailing List <OpenStack-dev@lists.openstack.org>
* URL             : https://github.com/openstack/tuskar
* License         : Apache-2.0
  Programming Lang: Python
  Description     : control how and where OpenStack services are deployed

 Tuskar gives administrators the ability to control how and where OpenStack
 services are deployed across the datacenter. Using Tuskar, administrators
 divide hardware into "resource classes" that allow predictable elastic scaling
 as cloud demands grow. This resource orchestration allows Tuskar users to
 ensure SLAs, improve performance, and maximize utilization across the
 datacenter.
 .
 Tuskar services are available via a RESTful API and management console through
 which administrators are able to classify their hardware and define their
 datacenters. In addition, Tuskar components provide administrators with
 performance monitoring, health statistics, and usage metrics, aiding in
 capacity planning and hardware procurement decisions.



Reply sent to Thomas Goirand <zigo@debian.org>:
You have taken responsibility. (Fri, 21 Mar 2014 10:03:09 GMT) Full text and rfc822 format available.

Notification sent to Thomas Goirand <zigo@debian.org>:
Bug acknowledged by developer. (Fri, 21 Mar 2014 10:03:09 GMT) Full text and rfc822 format available.

Message #10 received at 732180-close@bugs.debian.org (full text, mbox):

From: Thomas Goirand <zigo@debian.org>
To: 732180-close@bugs.debian.org
Subject: Bug#732180: fixed in tuskar 0.2.1-1
Date: Fri, 21 Mar 2014 10:00:06 +0000
Source: tuskar
Source-Version: 0.2.1-1

We believe that the bug you reported is fixed in the latest version of
tuskar, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 732180@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Thomas Goirand <zigo@debian.org> (supplier of updated tuskar package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Thu, 05 Dec 2013 09:55:26 +0800
Source: tuskar
Binary: python-tuskar tuskar-common tuskar tuskar-api tuskar-manager tuskar-doc
Architecture: source all
Version: 0.2.1-1
Distribution: experimental
Urgency: low
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Changed-By: Thomas Goirand <zigo@debian.org>
Description: 
 python-tuskar - control how and where OpenStack services are deployed - Python mo
 tuskar     - control how and where OpenStack services are deployed - meta pack
 tuskar-api - control how and where OpenStack services are deployed - API serve
 tuskar-common - control how and where OpenStack services are deployed - common fi
 tuskar-doc - control how and where OpenStack services are deployed - doc
 tuskar-manager - control how and where OpenStack services are deployed - manager s
Closes: 732180
Changes: 
 tuskar (0.2.1-1) experimental; urgency=low
 .
   * Initial release (Closes: #732180).
Checksums-Sha1: 
 917a4fc892220147e1a88955e2871536a162c65b 3125 tuskar_0.2.1-1.dsc
 b70ef1d0bedecf31bda1381d2013772f0adaf70f 476092 tuskar_0.2.1.orig.tar.xz
 c459e0a9766a02dbc51ee76e36caa650f03f2914 8692 tuskar_0.2.1-1.debian.tar.xz
 9185862efb466c532d882b5c657200ca1a2c2e10 116438 python-tuskar_0.2.1-1_all.deb
 04ee4ee248107a0e4e53927cdee203787dae0aeb 17542 tuskar-common_0.2.1-1_all.deb
 e7ae67f9bae9396d0264f104b6a729aef9ef0927 2962 tuskar_0.2.1-1_all.deb
 e41755a806edaa39f012158cefe8caf31640d504 13676 tuskar-api_0.2.1-1_all.deb
 9b7f22e3081be2ec4c397316ed0d90ff28a43817 4410 tuskar-manager_0.2.1-1_all.deb
 decbe13d9f2dd9129fa6bcc98bc8d94c442ba83b 43482 tuskar-doc_0.2.1-1_all.deb
Checksums-Sha256: 
 cb5aeca307680166613072345d6061b73f04f21427772e89c0e5b18fd123d663 3125 tuskar_0.2.1-1.dsc
 47dfc84015d82e416e434a7686564bf55564706dfd04ea40f3561c7f23f29091 476092 tuskar_0.2.1.orig.tar.xz
 719af7ba2d84b0f4840bbc8ec2bed89c492d99a564ed4e4569830824aaa80a86 8692 tuskar_0.2.1-1.debian.tar.xz
 2ea49da8ce9811e4ca6628e1e5cfbe6bcf980d66944a7d9926b012f1ebda012b 116438 python-tuskar_0.2.1-1_all.deb
 aa789d84443985e75d8e26aa943995bd00a77d1ddd56c9a689e77cdb99469acb 17542 tuskar-common_0.2.1-1_all.deb
 b03cdd58ec8753dd79902f93ed5de9d78297c219b890b88a87f6d71efa24f0b3 2962 tuskar_0.2.1-1_all.deb
 8abf692f4a824586b773a14e2ddfe4d7d74e2aa059d15d071d58caa9d8fdbff4 13676 tuskar-api_0.2.1-1_all.deb
 33d5168b22f83bd4dc1f6f113837eb00cec378ac5e7eeca1798e7122302b7840 4410 tuskar-manager_0.2.1-1_all.deb
 898f0ae5628805efaf7c5068b928445f684a62933d01d664da466cfe5e758d62 43482 tuskar-doc_0.2.1-1_all.deb
Files: 
 2a9e248c913efbe8538599391ecce2f1 3125 net extra tuskar_0.2.1-1.dsc
 29aa460cb8377d2f66cf674cc9ba41dd 476092 net extra tuskar_0.2.1.orig.tar.xz
 23b451d0b5c99f3db0440fd2e9096176 8692 net extra tuskar_0.2.1-1.debian.tar.xz
 1931d91824ce27cede3228ea903e1a3f 116438 python extra python-tuskar_0.2.1-1_all.deb
 ada4ccf6f6761e510722b2672d385a6c 17542 net extra tuskar-common_0.2.1-1_all.deb
 a1e7a74aac904e294061629d859b5837 2962 net extra tuskar_0.2.1-1_all.deb
 ef8f25d7dd527a5a09a2f6e8f9ce83c3 13676 net extra tuskar-api_0.2.1-1_all.deb
 e2cbc140bd305891613dcb4e84307343 4410 net extra tuskar-manager_0.2.1-1_all.deb
 ab2d9f2d52544c3ec5ad4b5ab39eceb3 43482 doc extra tuskar-doc_0.2.1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBCAAGBQJTK9htAAoJENQWrRWsa0P+GRoP/Arvouzdg8/YkC6+yHzuhpW6
d1KLtgG7+7AAEaRdGHHouZAgOpSWQ+Rf7XlcAM8oSzFa20Q9gUiNXzty+kJm8loV
Idq32O7HWCpHTrOVKkRbIIxgtwckX/deqDqDdk1fWsCRPdluIRiUU+E8QW/T0cb9
BWcccTlOA68cfVrGRrE6UJprWHDh7tO60zEp8xIJ3gsTU0RX9ExBCaLZ/HBfxz9t
QtkLKTjU472kNCO4KvfBvqraqq+Sf5jpbIF94g/cBMB8zlAaT+1zF+e8fVoyqBqT
pOoQMDAWRSm5qAAu6oimeKOiSmBRmNmceImVIyIHN7FxCnKANS2YubFwMnC5/IBZ
gLWMj5MLUR8NDiWDZzEdOnG3sdrwgUmmOCdCwEXyVjJ/BkpAe7xnh1cfLIqpoxK6
fMRK/5fh9AxNOuY8u0WcfXyjryiaZA1xEWBSHIKZ018H246QDAwd7frP+0HxotEv
ysVsprqcOOackx6k1NXOvuCl9Z3V72izUDduHPP9kVR+kjEs8fVDinfmdntJ3G8j
4BWPb9S1lad+/qSQAFEtI15lCcLCUpW76vIVUGUddf9v70sFuzLptLYA0dZD7R1D
5PeEB6y8/Vr3I/WXbtrL65EDvtCKfl64HSpHEXL/50CAfEcwteXYWKQqaSf5NtbK
fX9iNA1FUDZlq0y1ouIP
=CYon
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 19 Apr 2014 07:31:41 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 05:26:07 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.